Package twisted :: Package coil :: Module coil :: Class CollectionWrapper

[show private | hide private]
[frames | no frames]

## Class CollectionWrapper

Wrap an existing roots.Collection as a IConfigCollection.

Method Summary
| `__init__(self, collection)`
| `__getattr__(self, attr)`

Class Variable Summary
`MetaInterface` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.coil.coil.IConfigCollection'>

Generated by Epydoc 1.1 on Thu May 8 13:18:17 2003 | http://epydoc.sf.net